VertBlank	EQU	$100000		; Vertical blank flag
ScrollPos	EQU	$100004		; Scroll position

Joy1		EQU	$10FD95		; Joystick 1 value
Joy1Old		EQU	$10FD96		; Joystick 1 older value

SPRITETILE	EQU	$8010       ; Starting sprite to use for the tilemap
TILEY		EQU	$FC10		; Starting Y position to use for the tilemap. Normally $F80E
FULLZOOM	EQU	$0FFF		; Full sized sprite.

VRAM_ADDR	EQU	$3C0000		; VRAM read/write address
VRAM_DATA	EQU	$3C0002		; VRAM data
VRAM_INCR	EQU	$3C0004		; VRAM increment register

MAPHEIGHT	EQU	120         ; Map height
MAPWIDTH	EQU 20			; Map width
